/*  --||||||||-- WARNING --||||||||-- THIS FILE UESD BY ADMIN AND PUBLIC --||||||||-- WARNING --||||||||--- */

.VSDropDown {
	padding:0;
	margin:0;
}
.InlineLabels .VSDropDown {
	float:left;
}
.VSDropDown dd,
.VSDropDown dt,
.VSDropDown ul {
    margin: 0 !important;
    padding: 0 !important;
}
.VSDropDown dd { 
	position: relative;
	z-index:1;
}
.modal .VSDropDown dd{ z-index:50000; }
.VSDropDown a,
.VSDropDown a:visited {
    color: #333 !important;
    text-decoration: none !important;
    outline: none !important;
}

/*  --||||||||-- WARNING --||||||||-- THIS FILE UESD BY ADMIN AND PUBLIC --||||||||-- WARNING --||||||||--- */

.VSDropDown a:hover { color: #333 }
.VSDropDown dt input {
    background: #fff url(../../imgs/admin/select-arrow.gif) no-repeat scroll right top;
    height: 20px;
    line-height: 20px;
    display: block;
    overflow: hidden;
    border: solid 1px #afafaf;
    cursor: default;
	width: 80%;
	padding: 0px 3px;
}
.VSDropDown dt input:hover {
    background: #f4f4f4 url(../../imgs/admin/select-arrow.gif) no-repeat scroll right -19px;
}
.VSDropDown input.aspNetDisabled{
	color: #888;
}
.VSDropDown dd ul {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #aaa;
    color: #333;
    position: absolute;
    top: 0;
    left: 0;
    width: auto;
	min-width: 200px;
    max-width: 500px;
    list-style: none;
    height: auto;
	max-height: 300px;
    overflow: auto;
	z-index:10 !important;
	zoom:1;
}

/*  --||||||||-- WARNING --||||||||-- THIS FILE UESD BY ADMIN AND PUBLIC --||||||||-- WARNING --||||||||--- */

.VSDropDown dd ul li { margin: 0 }
.VSDropDown dd ul li.odd { background: #f7f7f7 }
.VSDropDown dd ul li:hover { background: #f4f4f4 }
.VSDropDown dd ul li.selected { background: #efefef }
.VSDropDown dd ul li.tempSelect { background: #ddd }
.VSDropDown .tempDomElement {
	position:absolute;
	visibility:hidden;
	white-space:nowrap;
	width: auto !important;
}
.VSDropDown .hiddenValue,
.VSDropDown .hiddenName { display: none }
.VSDropDown dd ul li a {
    padding: .35em;
    display: block;
}
.VSDropDown dd ul li a:active { background-color: #ebebeb }
.VSDropDown img.flag {
    border: none;
    vertical-align: middle;
    margin-left: 10px;
}
.flagvisibility { display: none }

/*  --||||||||-- WARNING --||||||||-- THIS FILE UESD BY ADMIN AND PUBLIC --||||||||-- WARNING --||||||||--- */

.VSCustomDropdown .optionName { display:none; }
.VSCustomDropdown .optionContents span { display:block; }
.VSCustomDropdown dd ul li a {
    padding: .45em .35em;
}
